# Function UseFormGroup

- UseFormGroup(definition, options?): ((target, propertyKey) => void)

- #### Parameters

  - definition: Constructor
  - options: RxapAbstractControlOptions = {}

  #### Returns ((target, propertyKey) => void)

  - - (target, propertyKey): void

    - #### Parameters

      - target: any
      - propertyKey: string

      #### Returns void

  - Defined in packages/angular/forms/src/lib/decorators/use-form-group.ts:6